Exportar los resultados del lote como CSV
curl --request GET \
--url https://api.qbank.cl/platform/v1/qscore/batches/{id}/results.csv \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/qscore/batches/{id}/results.csv"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/qscore/batches/{id}/results.csv', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"Documento,Tipo de sujeto,Estado,Score,Banda,Codigo de verificacion,ID de informe,Codigo de error\n12.345.678-5,person,ready,715,B,Q3f5c9f2d7d214b8c9a2d2d5f6a1b8c01a1b2c3d4e5f60718293a,3f5c9f2d-7d21-4b8c-9a2d-2d5f6a1b8c01,\n15.678.234-3,person,ready,430,D,Q7c9a1f3d2e444b8a9d510a1b2c3d4e5fb2c3d4e5f60718293a4b5,7c9a1f3d-2e44-4b8a-9d51-0a1b2c3d4e5f,\n76.543.210-3,company,ready,604,C,Q9d0e1f2a3b4c4d5e8f6a7b8c9d0e1f2ac3d4e5f60718293a4b5c6,9d0e1f2a-3b4c-4d5e-8f6a-7b8c9d0e1f2a,\n11.222.333-9,person,failed,,,,,generation_failed\n"Exportar los resultados del lote como CSV
Descarga los resultados del lote como un archivo CSV con BOM UTF-8 (abre correctamente en Excel). Los encabezados visibles siguen el locale de la cuenta; las claves crudas de las celdas son doc_id,subject_type,status,score,band,verify_code,report_id,error_code. verify_code es el código de verificación pública del informe (utilizable en /verify/qscore/{code}). Las filas fallidas llevan su error_code y ningún score.
GET
/
v1
/
qscore
/
batches
/
{id}
/
results.csv
Exportar los resultados del lote como CSV
Última modificación el 22 de agosto de 2026
⌘I